CppCMS

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Types | Public Member Functions | List of all members
booster::locale::generic_codecvt< CharType, CodecvtImpl, 1 > Class Template Reference
Inheritance diagram for booster::locale::generic_codecvt< CharType, CodecvtImpl, 1 >:

## Public Types
typedef CharType | uchar
Public Types inherited from booster::locale::generic_codecvt_base
enum | initial_convertion_state { to_unicode_state, from_unicode_state }

## Public Member Functions
CodecvtImpl const & | implementation () const
| generic_codecvt (size_t refs=0)

The documentation for this class was generated from the following file:

- booster/locale/generic_codecvt.h